﻿#slider {
        margin-left:-125px;
        }
#sliderWrap {   
    width:990px;
    overflow:hidden;
}
.homePageBanner, #slider li 
{
    width:1240px;
    height:320px;
    position:relative;
    }
.homePageBanner 
{
    margin:0px auto;
    overflow:hidden;
    }
.homePageBanner li 
{
    display:block;
    width:100%;
    height:100%;
    position: relative;
}
.homePageBanner .bannerText {
    font-family: 'Titillium Web', sans-serif;
    position:absolute;
    top: 60px;
    left:200px;
    color:#FFF;
    font-size:18px;
    text-shadow: 1px 1px 1px black;
}
.homePageBanner .bannerText.bannerDark {
    color:#333333;
    text-shadow: none;
}
.homePageBanner .bannerText h2 {
    font-size:30px;
    line-height:35px;
    margin:0px;
}
.homePageBanner .bannerText .btnRed {
    background-color:#e10303;
    color:#FFF;
    font-size:18px;
    margin-top:10px;
    padding:5px 50px 5px 20px;
    float:left;
    background-image: url(images/arrows_white.png);
    background-repeat:no-repeat;
    background-position:90% center;
    text-shadow: none;
}
.homePageBanner li.easterEgg .info1 {
    position: absolute;
    top: 70px;
    left:50%;
    margin-left:-280px;
    font-size: 50px;
    font-weight: bold;
    color:#29BC00;
}
.homePageBanner li.easterEgg .info1 .org {
    color:#FA8001
}
.homePageBanner li.easterEgg .info1 .and {
    font-size: 34px;
}
.homePageBanner li.easterEgg .info2 {
    position: absolute;
    top: 185px;
    left:210px;
    font-size: 40px;
    font-weight: bold;
    color:#1B9C03;
}
.rightBanner {
    float: left;
    width: 243px;
    overflow: hidden;
    margin-left: 5px;
}
.rightBanner img {
    max-width: initial;
    margin-left: -38px;
}
ul.bottomBanners {
    padding-left:0px;
    margin-top:5px;
    clear:both;
}
ul.bottomBanners li {
    float:left;
    width:243px;
    display:block;
    margin-right:6px;
    overflow:hidden;
    position:relative;
}
ul.bottomBanners li img {
    margin-left:-35px;
    max-width:none;
}
ul.bottomBanners li:last-child {
    margin-right:0px;
}
ul.bottomBanners li div {
    position:absolute;
    width:243px;
    padding:5px;
    bottom:0px;
    font-size:12px;
    font-weight:bold;
    text-align:center;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.5);
}
ul.bottomBanners li div a {
    color:white;
}
ul.page-bottom-banners {
    padding-left:0px;
    margin-top:5px;
}
ul.page-bottom-banners li {
    display:block;
    float:left;
    width:492px;
    overflow:hidden;
    position:relative;
    margin-right: 6px;
    margin-bottom:5px;
}
ul.page-bottom-banners li:nth-child(even){
    margin-right:0px;
}
ul.page-bottom-banners li img {
    margin-left:-74px;
    max-width:none;
}
.homeTabs 
{
    }
.homeTabs .nav-tabs 
{
    margin-bottom:0px;
    }
.homeClearance .nav-tabs > li > a {
    color:#db0d15;
}
.homeClearance .nav-tabs > li.active > a, .homeClearance .nav-tabs > li.active > a:hover, .homeClearance .nav-tabs > li.active > a:focus {
    color: #ffffff;
    background: #db0d15;
}
.homeTabs .tab-content div.tab-pane 
{   
    padding:10px 0px;  
    }
.home .News, .home .Sponsorship, .home .Job {
    margin-top:3px;
} 
.home .News .p, .home .Sponsorship .p, .home .Job .p {
    font-size: 11px;
    color:#666;
    line-height:14px;
    display:block;
}
.home .News .h2, .home .Sponsorship .h2, .home .Job .h2 {
    font-size: 13px;
    font-weight: bold;
    padding:0px;
    line-height:18px;
    color:#666666;
    display: block;
}
.home .News a:hover .h2 {
    text-decoration: underline;
}
.home .News h1, .home .Sponsorship h1, .home .Job h1 {
    background-color: #F4F4F4;
    color: #134A9A;
    font-size: 12px;
    font-weight: bold;
    line-height: 22px;
    padding-left: 8px;
}
.home .News img, .home .Sponsorship img, .home .Job img {
    float:right;
}
.home .News .group, .home .Sponsorship .group, .home .Job .group {
    margin:3px 2px;
    display: block;
}
.home .rcListProducts .moreCL {
    margin: 146px 27px;
}
@media all and (max-width: 767px) {
    #CSD_Widget {
        display: none;
    }
    #slider
    {
        margin-left:-50px;
        }
    #sliderWrap {
        width:470px;
        height:141px;
        }
    #sliderWrap img {
        width: 550px;
    }
    #sliderWrap ol#controls {
        top:-145px;
    }
    .homePageBanner .bannerText {
        width:470px;
        top:15px;
        left:50px;
        font-size:18px;
        text-align: center;
    }
    .homePageBanner .bannerText h2 {
        font-size: 24px;
        line-height: 30px;
    }
    .homePageBanner .bannerText .btnRed {
        position: absolute;
        left: 50%;
        margin-top:-5px;
        margin-left: -88px;
        transform: scale(0.8,0.8);
    }
    .rightBanner {
        display:none;
    }
    ul.bottomBanners {
    }
    ul.bottomBanners li {
        width:232px;
    }
    ul.bottomBanners li img {
        max-width:232px;
        margin-left:0px;
    }
    ul.bottomBanners li:nth-child(2) {
        margin-right:0px;
    }
    ul.bottomBanners li:nth-child(3), ul.bottomBanners li:nth-child(4) {
        margin-top:5px;
    }
    ul.page-bottom-banners li {
        width:470px;
        margin-right:0px;
    }
    ul.page-bottom-banners li img {
        margin-left:-85px;
    }
    .topCategories {
        width:232px;
        float:left;
        margin-right:6px;
    }
    .topBrands {
        width:232px;
        float:left;
    }
    .homePageBanner li.easterEgg .info1 {
        top: 73px;
        font-size: 25px;
        left:200px;
        margin-left:0px;
    }
}
@media all and (min-width: 1400px) 
{
    #slider
    {
        margin-left:0px;
        }
    #sliderWrap {
        width:1240px;
        }
    .rightBanner {
        width:306px;
    }
    .rightBanner img {
        margin-left: -7px;
    }
    ul.bottomBanners li {
        width:306px;
        margin-right:5px;
    }
    ul.bottomBanners li img {
        margin-left: 0px;
    }
    ul.bottomBanners li div {
        width:306px;
    }
    ul.page-bottom-banners li {
        width:617px;
    }
    ul.page-bottom-banners li img {
        margin-left: -10px;
    }
}